Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class ModifiedTemporaryAbsenceListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.ModifiedTemporaryAbsenceListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class ModifiedTemporaryAbsenceListType

extends Object
implements Serializable

Lijst van wijzigingen aan de tijdelijke afwezigheidsperiodes van een bewoner gedurende een opname

Java class for ModifiedTemporaryAbsenceListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ModifiedTemporaryAbsenceListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ModifiedTemporaryAbsence" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedTemporaryAbsenceType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ModifiedTemporaryAbsenceListType()`

Method Summary
`List<AcceptedTemporaryAbsenceType>` | `getModifiedTemporaryAbsences()` Gets the value of the modifiedTemporaryAbsences property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ModifiedTemporaryAbsenceListType

    public ModifiedTemporaryAbsenceListType()

Method Detail

### getModifiedTemporaryAbsences

    public List<AcceptedTemporaryAbsenceType> getModifiedTemporaryAbsences()

  Gets the value of the modifiedTemporaryAbsences property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the modifiedTemporaryAbsences property.

  For example, to add a new item, do as follows:

          getModifiedTemporaryAbsences().add(newItem);

  Objects of the following type(s) are allowed in the list `AcceptedTemporaryAbsenceType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.